/* TrackRecordPro 3.0
 * ------------------
 * An enterprise-grade Asset Management Platform
 * (c) CoMech Metrology Ltd 2017
 *
 * Not for external distribution or modification by third parties without
 * written permission from an authorised representative of CoMech Metrology Ltd.
 *
 * Portions based on BrainboxCMS by Craig Edwards, (c) Craig Edwards 2003
 *
 * Duplication in whole or in part without written permission is strictly
 * prohibited. You are licensed to use this program and all related parts
 * for this website only. You or any third parties may make modifications
 * for use within this website only and may not make derivative works which
 * are used on other sites or as a software-as-a-service offering or similar
 * without written permission. Modifications must preserve this copyright
 * notice at the top of every source code file.
 * For support and further information please see https://www.brainbox.cc/cms
 */
.page_1, .page_2{
	transition-duration: 5s;
	position:relative;
	width:400px;
}

.login-form-container{
	min-height:100vh !important;
	background-color:#fff;
	display: none;
}

.login-centre {

	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

.login-vcentre {
	padding-top: 20vh;
}

.signup-vcentre {
	padding-top: 10vh;
}

.login-form-container label {
	color:#666;
	transition-duration: 1s;

}

.login-form-container a {
	color:#e52d27;
	text-decoration:none;
	text-align: center;
}

.login-form-container a.muted {
	color: #aaa;
}

.login-form-container a.muted:hover {
	color: #999 !important;
	text-decoration: none;
}

.login-image-container {
	height:100vh;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	display: none;
}

.signup-image-container {
	width:100%;
	height:100%;
	min-height:100vh;
	float:left;
	display: none;
	background-image:url(/images/sign-up-image.jpg);
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	background-attachment:fixed;
}


.login-form-label{
	color: #999;
}

.login-form-group {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	transition: all 0.2s ease-in-out 0s;
}

.login-form-group h3, .login-form-group h4, .login-form-group h5
{
	color: #757575;
	font-weight: 400;
}

.login-form-group h3
{
	font-size: 2em;
	font-weight: 500;
	text-align: center;
}

.login-form-group h4, .login-form-group h5
{
	font-size: 1em;
}

.login-form-input {
	/*Boot straps default color is #ccc, which look ok, so I left it :)*/
	margin-bottom:30px;
	background-color: #fff;
	transition: all 1.5s ease-in-out 0s;
}

.signup-form-input {
	margin-bottom:10px;
	background-color: #fff;
	transition: all 1.5s ease-in-out 0s;
}

.login-form-input:focus, .signup-form-input:focus{
	border:2px solid #686868 !important;
	box-shadow: 0px 0px 0px !important;
	/* Important needed to override bootstrap's 0.15s transitions */
	/*
	transition: color 0.6s !important;
	transition: box-shadow 0.6s !important;
	*/
}

.login-form-submit, .signup-form-submit{
	width:100%;
	border-radius: 6px;
	background-color:#c02727;
	height: 46px;
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	color:white;
	border:2px solid #c02727;
	margin-top:26px;
}

.loginfail
{
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2em;
	border: 2px solid #c02727;
	border-radius: 6px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #f7e6e6;
	color: #c02727;

}

.loginfail div.icon {
	float: left;
	width: 7%;
	display: inline-block;
	text-align: center;
}

.loginfail div.text {
	float: left;
	width: 93%;
	display: inline-block;
}

h3, h4, h5 {
	
	color:rgb(153, 153, 153);
}

a:hover {
	color: #c02727 !important;
}

@media only screen and (min-width: 768px)
{
	.plan {
		width: 45%;
	}
}

@media only screen and (max-width: 767px)
{
	.plan {
		width: 95%;
	}
}

.plan {
	will-change: border-color opacity;
	border: 2px solid #999;
	border-radius: 6px;
	display: inline-block;
	margin: 10px;
	padding: 10px;
	height: 10em;
	cursor: pointer;
	transition: 0.2s border ease-in-out;
}

.plan h5
{
	color: #444;
	font-size: 1.4em;
	text-align: center;
}

.plan h2
{
	color: #008542;
	font-size: 1.6em;
	text-align: center;
}

.selected {
	border: 4px solid rgba(0, 133, 66, 0.9);;
	background: rgba(0, 133, 66, 0.075);
	transition: 0.2s border ease-in-out;
	margin-bottom: 9px !important;
	margin-top: 9px !important;
}

.mostpopular
{
	background: url("/images/most_popular.png");
	background-size: contain;
	width: 3em;
	height: 3em;
	position: absolute;
	z-index: 1000;
	display: inline-block;
	margin-left: -3em;
}

